@charset "UTF-8";

/*--------------------------------------------------------------------
faq.html
faq.css
--------------------------------------------------------------------*/

/*------------Titleのスタイル---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../pc_img/faq/title.png); }


/*------------Faqのスタイル---------------------------------------------------------------*/
div#Faq dl dt {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px 10px 10px 20px;
	background: url(../../pc_img/sub_line02.gif) no-repeat left bottom;
	line-height: 1.1;
	font-size: 157%;
	text-shadow: 1px 1px 0 #fff;
}
div#Faq dl dt em {
	display: block;
	padding: 0 0 0 30px;
	background: url(../../pc_img/faq/q.png) no-repeat left top;
}
div#Faq dl dt span,
div#Faq dl dd span { display: none; }
div#Faq dl dd {
	padding-bottom: 20px;
	border-bottom: 1px dashed #bfbfbf;
}